$kind: http-request
url: "{{Local_URL}}payroll-runs/08f8bdfb-1c1b-43e5-8f00-4989fc68f24e/net/calculate"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: //ID is payroll run id
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 7000
